* {
  margin: 0 auto;
}

/* *Header */
.header {
  background-image: url(../img/Layer\ 21\ 1.png);
  width: 1591px;
  height: 900px;
  background-size: 100%;
}

.title {
  font-family: 'Montserrat', sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 48px;
  line-height: 59px;
  text-transform: uppercase;
  color: white;
}

.title2 {
  font-family: "Lato";
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 22px;
  color: white;
  padding-bottom: 20px;
}

.header-wrap {
  padding: 512px 0 0 215px;
}

.btn {
  border: 2px solid #fff;
  width: 833px;
  height: 131px;
  margin: 0;
  background: rgba(0,0,0,.4);
  backdrop-filter: blur(2px);
  box-sizing: border-box;

}

.first, .second {
  font-family: 'Montserrat', sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 54px;
  line-height: 66px;
  color: #fff;
  text-transform: uppercase;
  display: inline-block;
  padding: 30px 31px;

}

.first {
    color: #F48E0B;
    border-right: 2px solid #F48E0B;
}

/* *Section Seret*/

.secret {
  width: 1170px;
  padding: 113px 0 203px 0;
}

.title-secret {
  font-family: "Montserrat", sans-serif;
  font-weight: 700;
  font-size: 22px;
  line-height: 22px;
  text-align: center;
  text-transform: uppercase;
  color: #333333;
  margin-bottom: 28px;
}

.text-secret {
  font-family: "Lato", sans-serif;
  font-weight: 400;
  font-size: 17px;
  line-height: 24px;
  text-align: center;
  color: #333333;
  margin-bottom: 47px;
}

.line-secret {
  width: 60px;
  height: 3px;
  background-color: #f1ad1d;
  margin-bottom: 53px;
}

.team-item-secret-1 {
    background-image: url(../img/block_secret/Layer\ 27.png);
    width: 193px;
    height: 178px;
    padding: 119px 0 0 12px;
    box-sizing: border-box;

}

.name-1 {
    background: linear-gradient(0deg, #333333, #333333), #111111;
    font-family: "Lato", sans-serif;
    font-weight: 400;
    line-height: 14px;
    font-size: 14px;
    color: #ffffff;
    padding: 15px 50px 15px 17px;
    display: inline-block;

}

.name-1 span {
    color: #f1ad1d;
}

